body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: auto;
   overflow-y: auto;
}
#PageHeader1
{
   background-color: #005193;
   background: linear-gradient(to bottom, #005193 0%, #00335E 100%);
   box-sizing: border-box;
}
#wb_tip
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/02.jpg);
   background-repeat: no-repeat;
   background-position: center top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#tip
{
   box-sizing: border-box;
   padding: 155px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1262px;
}
#tip .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#tip > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#tip > .row > .col-1
{
   float: left;
}
#tip > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#tip:before,
#tip:after,
#tip .row:before,
#tip .row:after
{
   display: table;
   content: " ";
}
#tip:after,
#tip .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#tip > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#tip-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #575757;
   opacity: 0.69;
}
#wb_FlexContainer5
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
}
#FlexContainer5
{
   display: -webkit-flex;
   display: flex;
   height: 5px;
   padding: 0;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: flex-start;
   align-items: flex-start;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1262px;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_FlexContainer1
{
   background-color: #575757;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
}
#FlexContainer1
{
   display: -webkit-flex;
   display: flex;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: flex-start;
   align-items: flex-start;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1262px;
   box-sizing: border-box;
   font-size: 0px;
}
#FlexGrid3
{
   background-color: #575757;
   background-image: none;
   border: 0px solid transparent;
   box-sizing: border-box;
   margin: 0;
   padding: 0px 0px 20px 0px;
}
#FlexGrid3-grid
{
   display: grid;
   margin-right: auto;
   margin-left: auto;
   max-width: 1262px;
   font-size: 0px;
   grid-column-gap: 10px;
   grid-row-gap: 10px;
   grid-template-columns: 3fr 1fr;
   grid-template-rows: auto auto auto auto auto;
   grid-template-areas:
      "story story1"
      "story story2"
      "story story3"
      "story story4"
      "story story5";
}
#FlexGrid3 .story
{
   display: flex;
   grid-area: story;
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 2px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: flex-start;
   align-items: flex-start;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#FlexGrid3 .story1
{
   display: flex;
   grid-area: story1;
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 2px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: flex-start;
   align-items: flex-start;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#FlexGrid3 .story2
{
   display: flex;
   grid-area: story2;
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 2px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: flex-start;
   align-items: flex-start;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#FlexGrid3 .story3
{
   display: flex;
   grid-area: story3;
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 2px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: flex-start;
   align-items: flex-start;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#FlexGrid3 .story4
{
   display: flex;
   grid-area: story4;
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 2px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: flex-start;
   align-items: flex-start;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#FlexGrid3 .story5
{
   display: flex;
   grid-area: story5;
   background-color: transparent;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 2px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: flex-start;
   align-items: flex-start;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#wb_FlexContainer4
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
}
#FlexContainer4
{
   display: -webkit-flex;
   display: flex;
   height: 5px;
   padding: 0;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: flex-start;
   align-items: flex-start;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1262px;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/02.jpg);
   background-repeat: no-repeat;
   background-position: center bottom;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1262px;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#LayoutGrid3-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #575757;
   opacity: 0.69;
}
#wb_FlexContainer6
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
}
#FlexContainer6
{
   display: -webkit-flex;
   display: flex;
   height: 5px;
   padding: 0;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: flex-start;
   align-items: flex-start;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1262px;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #575757;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1262px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: left;
   height: 334px;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-1 > .col-1-padding
{
   padding: 10px 0px 10px 0px;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: center;
}
#LayoutGrid1 > .row > .col-2 > .col-2-padding
{
   padding: 10px 0px 10px 0px;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
   height: auto;
}
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8
{
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 15px;
   line-height: 20px;
}
#wb_Text8 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #004276;
   background: linear-gradient(to bottom, #004276 0%, #00335E 100%);
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1262px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10
{
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   line-height: 16px;
}
#wb_Text10 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 10px 0px 10px 0px;
}
#Heading1
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_FontAwesomeIcon5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon5:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#FontAwesomeIcon5
{
   height: 100px;
   width: 100px;
}
#FontAwesomeIcon5 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 100px;
   line-height: 100px;
   vertical-align: middle;
   width: 99px;
}
#wb_FontAwesomeIcon5:hover i
{
   color: #006FDD;
}
#wb_Heading6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 0px 0px 10px 0px;
}
#Heading6
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#wb_tipHeading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 10px 0px 10px 0px;
}
#tipHeading1
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_tipIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_tipIcon:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#tipIcon
{
   height: 100px;
   width: 100px;
}
#tipIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 100px;
   line-height: 100px;
   vertical-align: middle;
   width: 106px;
}
#wb_tipIcon:hover i
{
   color: #006FDD;
}
#wb_tipHeading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 0px 0px 10px 0px;
}
#tipHeading2
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0px 0px 0px 10px;
   text-align: left;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 50%;
   flex-basis: 50%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading7
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 11px;
   margin: 0;
   text-align: left;
}
#Heading7 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#wb_Heading8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0px 0px 0px 10px;
   text-align: left;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 50%;
   flex-basis: 50%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading8
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 11px;
   margin: 0;
   text-align: left;
}
#Heading8 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#wb_Heading9
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0px 0px 0px 10px;
   text-align: left;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 50%;
   flex-basis: 50%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading9
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 11px;
   margin: 0;
   text-align: left;
}
#wb_Heading10
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0px 0px 0px 10px;
   text-align: left;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 50%;
   flex-basis: 50%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading10
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 11px;
   margin: 0;
   text-align: left;
}
#wb_Image4
{
   height: 100%;
   margin: 0;
   vertical-align: top;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 50%;
   flex-basis: 50%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Image4
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display:inline-block;
   width: 100%;
   height: 100%;
   object-fit: contain;
}
#wb_Image4:hover
{
   opacity: 0.6;
   -webkit-transition: opacity 500ms linear 0ms;
   -moz-transition: opacity 500ms linear 0ms;
   transition: opacity 500ms linear 0ms;
}
#wb_Heading11
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0px 0px 0px 10px;
   text-align: left;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 50%;
   flex-basis: 50%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading11
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 12px;
   margin: 0;
   text-align: left;
}
#wb_Image5
{
   height: 100%;
   margin: 0;
   vertical-align: top;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 50%;
   flex-basis: 50%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Image5
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display:inline-block;
   width: 100%;
   height: 100%;
   object-fit: contain;
}
#wb_Image5:hover
{
   opacity: 0.6;
   -webkit-transition: opacity 500ms linear 0ms;
   -moz-transition: opacity 500ms linear 0ms;
   transition: opacity 500ms linear 0ms;
}
#wb_Image6
{
   height: 100%;
   margin: 0;
   vertical-align: top;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 50%;
   flex-basis: 50%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Image6
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display:inline-block;
   width: 100%;
   height: 100%;
   object-fit: contain;
}
#wb_Image6:hover
{
   opacity: 0.6;
   -webkit-transition: opacity 500ms linear 0ms;
   -moz-transition: opacity 500ms linear 0ms;
   transition: opacity 500ms linear 0ms;
}
#wb_Image7
{
   height: 100%;
   margin: 0;
   vertical-align: top;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 50%;
   flex-basis: 50%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Image7
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display:inline-block;
   width: 100%;
   height: 100%;
   object-fit: contain;
}
#wb_Image7:hover
{
   opacity: 0.6;
   -webkit-transition: opacity 500ms linear 0ms;
   -moz-transition: opacity 500ms linear 0ms;
   transition: opacity 500ms linear 0ms;
}
#wb_Image8
{
   height: 100%;
   margin: 0;
   vertical-align: top;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 50%;
   flex-basis: 50%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Image8
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display:inline-block;
   width: 100%;
   height: 100%;
   object-fit: contain;
}
#wb_Image8:hover
{
   opacity: 0.6;
   -webkit-transition: opacity 500ms linear 0ms;
   -moz-transition: opacity 500ms linear 0ms;
   transition: opacity 500ms linear 0ms;
}
#wb_Card6
{
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
   background-color: rgba(0,0,0,0.59);
   background-image: none;
   border: 0px solid #DEDEDE;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Card6-card-body
{
   -webkit-flex: 1 1 auto;
   -ms-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card6-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0px 20px;
   color: #FAFAFA;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
}
#Card6-card-item1
{
   box-sizing: border-box;
   margin: 10px 20px 20px 20px;
   color: #FAFAFA;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_Card7
{
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
   background-color: rgba(0,0,0,0.59);
   background-image: none;
   border: 0px solid #DEDEDE;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Card7-card-body
{
   -webkit-flex: 1 1 auto;
   -ms-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card7-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0px 20px;
   color: #FAFAFA;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
}
#Card7-card-item1
{
   box-sizing: border-box;
   margin: 10px 20px 20px 20px;
   color: #FAFAFA;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_Card8
{
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
   background-color: rgba(0,0,0,0.59);
   background-image: none;
   border: 0px solid #DEDEDE;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Card8-card-body
{
   -webkit-flex: 1 1 auto;
   -ms-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card8-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0px 20px;
   color: #FAFAFA;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
}
#Card8-card-item1
{
   box-sizing: border-box;
   margin: 10px 20px 20px 20px;
   color: #FAFAFA;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_Card9
{
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
   background-color: rgba(0,0,0,0.59);
   background-image: none;
   border: 0px solid #DEDEDE;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Card9-card-body
{
   -webkit-flex: 1 1 auto;
   -ms-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card9-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0px 20px;
   color: #FAFAFA;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
}
#Card9-card-item1
{
   box-sizing: border-box;
   margin: 10px 20px 20px 20px;
   color: #FAFAFA;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_Card10
{
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
   background-color: rgba(0,0,0,0.59);
   background-image: none;
   border: 0px solid #DEDEDE;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Card10-card-body
{
   -webkit-flex: 1 1 auto;
   -ms-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0px;
}
#Card10-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0px 20px;
   color: #FAFAFA;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
}
#Card10-card-item1
{
   box-sizing: border-box;
   margin: 10px 20px 20px 20px;
   color: #FAFAFA;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_Heading13
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #575757;
   margin: 0;
   padding: 20px 0px 20px 0px;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading13
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: bold;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#Heading13 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#Heading13:hover
{
   color: #A87757;
   -webkit-transition: color 500ms ease-in-out 0ms;
   -moz-transition: color 500ms ease-in-out 0ms;
   transition: color 500ms ease-in-out 0ms;
}
#wb_Heading12
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0px 0px 0px 10px;
   text-align: left;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 50%;
   flex-basis: 50%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Heading12
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 12px;
   margin: 0;
   text-align: left;
}
#wb_Image9
{
   margin: 0;
   vertical-align: top;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 50%;
   flex-basis: 50%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Image9
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display:inline-block;
   width: 100%;
   height: auto;
}
#wb_Image9:hover
{
   opacity: 0.6;
   -webkit-transition: opacity 500ms linear 0ms;
   -moz-transition: opacity 500ms linear 0ms;
   transition: opacity 500ms linear 0ms;
}
#wb_Carousel1
{
   background-color: #FFFFFF;
   background-image: none;
   margin: 0;
}
#wb_Carousel1
{
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   -webkit-align-self: auto;
   align-self: auto;
}
#Carousel1
{
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#Carousel1 .carousel-inner
{
   overflow: hidden;
   width: 100%;
   height: 100%;
   position: relative;
}
#Carousel1 .carousel-inner > .item
{
   display: none;
   position: relative;
   -webkit-transition: 500ms ease-in-out left;
   -moz-transition: 500ms ease-in-out left;
   transition: 500ms ease-in-out left;
   height: 100%;
   text-align: center;
}
#Carousel1 .innerframe
{
   min-height: 658px;
   padding: 0;
   display: flex;
   flex-wrap: wrap;
   align-items: flex-end;
   justify-content: center;
   height: 100%;
   box-sizing: border-box;
}
#Carousel1 .carousel-inner > .item > img, #Carousel1 .carousel-inner > .item > a > img
{
   display: block;
   line-height: 1;
}
#Carousel1 .carousel-inner > .active, #Carousel1 .carousel-inner > .next, #Carousel1 .carousel-inner > .prev
{
   display: block;
}
#Carousel1 .carousel-inner > .active
{
   left: 0;
}
#Carousel1 .carousel-inner > .next, #Carousel1 .carousel-inner > .prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#Carousel1 .carousel-inner > .next
{
   left: 100%;
}
#Carousel1 .carousel-inner > .prev
{
   left: -100%;
}
#Carousel1 .carousel-inner > .next.left, #Carousel1 .carousel-inner > .prev.right
{
   left: 0;
}
#Carousel1 .carousel-inner > .active.left
{
   left: -100%;
}
#Carousel1 .carousel-inner > .active.right
{
   left: 100%;
}
#Carousel1 .frame
{
   width: 935px;
   display: inline-block;
   float: left;
   height: 658px;
}
#Carousel1 .frame-1
{
   background-color: transparent;
   background-image: url(images/general-turning.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
#Carousel1 .frame-2
{
   background-color: transparent;
   background-image: url(images/CoroBore-826-HP-application-connecting-rod.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
#Carousel1 .frame-3
{
   background-color: transparent;
   background-image: url(images/application_overview.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
#Carousel1 .frame-4
{
   background-color: #FFFFFF;
   background-image: url(images/081227.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
#Carousel1 .frame-5
{
   background-color: transparent;
   background-image: url(images/131765.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
#Image10
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   object-fit: none;
}
#wb_ResponsiveMenu2
{
   background-color: rgba(0,64,115,0.00);
   display: block;
   font-family: "Trebuchet MS";
   font-weight: normal;
   text-align: center;
   width: 100%;
}
#ResponsiveMenu2
{
   background-color: #004073;
   background-color: rgba(0,64,115,0.00);
   display: inline-block;
   height: 75px;
}
#wb_ResponsiveMenu2 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu2 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu2 ul li
{
   background-color: #004073;
   background-color: rgba(0,64,115,0.00);
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu2 ul li i
{
   font-size: 28px;
   width: 28px;
}
#wb_ResponsiveMenu2 ul li a 
{
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   padding: 15px 35px 15px 35px;
   text-align: center;
   text-decoration: none;
}
#wb_ResponsiveMenu2 > ul > li > a 
{
   height: 45px;
}
.ResponsiveMenu2 a 
{
   display: block;
}
#wb_ResponsiveMenu2 li a:hover, #wb_ResponsiveMenu2 li .active
{ 
   background-color: #004073;
   background-color: rgba(0,64,115,0.00);
   color: #007BFF;
}
#wb_ResponsiveMenu2 ul ul
{
   display: none;
   position: absolute;
   top: 75px;
}
#wb_ResponsiveMenu2 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu2 ul ul li 
{
   background-color: #7A7A7A;
   color: #FFFFFF;
   float: none;
   position: relative;
   width: 120px;
}
#wb_ResponsiveMenu2 ul ul li a:hover, #wb_ResponsiveMenu2 ul ul li .active
{
   background-color: #CCCCCC;
   color: #424242;
}
#wb_ResponsiveMenu2 ul ul li i 
{
   margin-right: 9px;
   vertical-align: middle;
}
#wb_ResponsiveMenu2 ul ul li a 
{
   color: #FFFFFF;
   padding: 15px 0px 15px 20px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu2 ul ul ul li 
{
   left: 120px;
   position: relative;
   top: -75px;
}
#wb_ResponsiveMenu2 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #FFFFFF;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu2 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-left: 4px solid #FFFFFF;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu2 li a:hover .arrow-down
{ 
   border-top-color: #007BFF;
}
#wb_ResponsiveMenu2 ul ul li a:hover .arrow-left, #wb_ResponsiveMenu2 ul ul li .active .arrow-left
{ 
   border-left-color: #424242;
}
#wb_ResponsiveMenu2 .toggle,[id^=ResponsiveMenu2-submenu]
{
   display: none;
}
@media all and (max-width:1200px) 
{
#wb_ResponsiveMenu2 
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu2 ul li a, #wb_ResponsiveMenu2 .toggle
{
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   padding: 15px 0px 15px 20px;
}
#wb_ResponsiveMenu2 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu2 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu2 
{
   background-color: transparent;
   display: none;
}
#wb_ResponsiveMenu2 > ul > li > a 
{
   height: auto;
}
#wb_ResponsiveMenu2 .toggle 
{
   display: block;
   background-color: #004073;
   background-color: rgba(0,64,115,0.00);
   color: #FFFFFF;
   padding: 0px 0px 0px 20px;
   line-height: 58px;
   text-decoration: none;
   border: none;
}
#wb_ResponsiveMenu2 .toggle:hover 
{
   background-color: #004073;
   background-color: rgba(0,64,115,0.00);
   color: #007BFF;
}
[id^=ResponsiveMenu2-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu2-title
{
   height: 75px;
   line-height: 75px !important;
   text-align: center;
}
#wb_ResponsiveMenu2 ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu2 ul ul .toggle,
#wb_ResponsiveMenu2 ul ul a 
{
   padding: 0 40px;
}
#wb_ResponsiveMenu2 a:hover,
#wb_ResponsiveMenu2 ul ul ul a 
{
   background-color: #7A7A7A;
   color: #FFFFFF;
}
#wb_ResponsiveMenu2 ul li ul li .toggle,
#wb_ResponsiveMenu2 ul ul a 
{
   background-color: #7A7A7A;
   color: #FFFFFF;
}
#wb_ResponsiveMenu2 ul ul ul a 
{
   padding: 15px 0px 15px 60px;
}
#wb_ResponsiveMenu2 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu2 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu2 ul li i 
{
   margin-right: 9px;
}
#wb_ResponsiveMenu2 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu2 ul ul li:hover > ul,
#wb_ResponsiveMenu2 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu2 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu2 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu2-icon 
{
   display: block;
   position: absolute;
   left: 35px;
   top: 25px;
}
#ResponsiveMenu2-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #FFFFFF;
   color: #FFFFFF;
   width: 24px;
}
#wb_ResponsiveMenu2 ul li ul li .toggle:hover
{
   background-color: #CCCCCC;
   color: #424242;
}
#wb_ResponsiveMenu2 .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu2 .toggle:hover .arrow-down, #wb_ResponsiveMenu2 li .active .arrow-down
{ 
   border-top-color: #007BFF;
}
#wb_ResponsiveMenu2 ul li ul li .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu2 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu2 ul li ul li .active .arrow-down
{ 
   border-top-color: #424242;
}
}
#Image11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image12
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text11 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12
{
   font-family: "Century Gothic";
   font-weight: normal;
   font-size: 11px;
   line-height: 13px;
}
#wb_Text12 div
{
   text-align: center;
   white-space: nowrap;
}
